/* @media only screen and (max-width: 1400px) {
    .wrap {
        max-width: 1200px;
    }

    .frame-bmbtm {
        padding: 30px 0;
    }
} */
.wrapmax {
    max-width: 1920px;
    min-width: 1200px;
    margin: auto;
}


@media only screen and (max-width: 1440px) {
    .wrap {
        width: auto;
        max-width: 1200px;
        min-width: 1200px;
    }

    .logo-bxle img {
        width: 60px;
    }

    .frame-title {
        width: 660px;
    }

    .frame-title>ul>li {
        padding: 15px 0;
    }

    .fill-null {
        height: 72px;
    }

    .frame-btn{
        width: 120px;
        font-size: 14px;
        padding: 8px 0;
    }

    /* ------------------ */

    .frame-bmbox {
        padding: 70px 0 60px;
    }


    .frame-bmtop {
        min-height: 280px;
    }

    .frame-bmbtm {
        padding: 25px 0;
    }
}




@media only screen and (max-width: 769px) {
    .wrap {
        max-width: 100% !important;
        min-width: 100%;
    }

    .pcnav,
    .pcfoot {
        display: none;
    }

    .appnav,
    .appfoot {
        display: block;
    }


    /* -----header---- */
    .appnav {
        position: relative;
    }

    .fill-null {
        width: 100%;
        height: 1rem;
    }

    .appnav-top {
        width: 100%;
        height: 1rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
        background-color: #ffffff;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 99;
    }

    .appnav-tple {
        width: 20%;
    }

    .appnav-tpimg {
        width: 20%;
        padding: 0 .2rem;
    }

    .appnav-tpimg img {
        width: 100%;
        height: auto;
        max-height: 1rem;
    }

    /* ---按钮--- */
    .menu-button {
        width: 20%;
        height: 100%;
        padding: .3rem .1rem;
        cursor: pointer;
        -webkit-transition: 0.3s;
        transition: 0.3s;
        background-color: #ffffff;
    }

    .menu-button .bar:nth-of-type(1) {
        margin-top: 0px;
    }

    .menu-button .bar:nth-of-type(3) {
        margin-bottom: 0px;
    }

    .bar {
        position: relative;
        display: block;
        width: .5rem;
        height: .05rem;
        margin: .1rem auto;
        background-color: #1c3cef;
        border-radius: 10px;
        -webkit-transition: 0.3s;
        transition: 0.3s;
    }

    .cross .bar:nth-of-type(1) {
        -webkit-transform: translateY(9px) rotate(-45deg);
        -ms-transform: translateY(9px) rotate(-45deg);
        transform: translateY(9px) rotate(-45deg);
    }

    .cross .bar:nth-of-type(2) {
        opacity: 0;
    }

    .cross .bar:nth-of-type(3) {
        -webkit-transform: translateY(-10px) rotate(45deg);
        -ms-transform: translateY(-10px) rotate(45deg);
        transform: translateY(-10px) rotate(45deg);
    }

    /* -----左侧列表----- */
    .appbjmont {
        width: 100vw;
        height: 100vh;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 91;
        background-color: rgba(0, 0, 0, .5);
        display: none;
    }

    .appnav-left {
        width: 60%;
        height: 100vh;
        background-color: #ffffff;
        position: fixed;
        left: -60vw;
        top: 0;
        z-index: 95;
        transition: all .3s;
    }

    /* .frame-titap>ul {} */

    /* .frame-titap {
        border-bottom: 1px solid #e5e5e5;
    } */

    .frame-titap>ul {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
    }

    .frame-titap>ul>li {
        width: 100%;
        position: relative;
        text-align: center;
    }

    .frame-titap>ul>li a {
        width: 100%;
        font-size: 14px;
        padding: 18px 0;
        display: inline-block;
        text-align: center;
    }

    .frame-btn{
        margin: 10px auto;
    }

    .title-itm::after {
        bottom: 10px;
    }

    .lischild {
        width: 100%;
        background-color: #f5f5f5;
        border-top: 1px solid #e5e5e5;
        display: none;
        transition: all .5s;
    }

    .lischild>a {
        width: 100%;
        padding: .15rem .3rem;
        border-bottom: 1px solid #e5e5e5;
        text-align: center;
    }

    .apptile {
        background-color: #f9f9f9 !important;
        color: #1c3cef !important;
        font-weight: 600;
    }



    /* -----footer---- */
    .foote-app {
        background-color: #333333;
    }

    .frame-cntle {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .frame-cntle ul {
        flex-wrap: wrap;
        justify-content: space-between;
        padding: .1rem;
    }

    .frame-cntle ul li {
        margin: .05rem 0rem;
    }

    .frame-cntle ul li a {
        font-size: 11px;
    }

    .frame-cntri {
        display: flex;
        align-items: center;
    }

    .frame-cntri a img {
        width: .6rem;
        height: .6rem;
    }
}